Follow

01/05/2018 - ZenPack Release: Postgre SQL 1.0.10

Version 1.0.10 of the Postgre SQL ZenPack (ZenPacks.zenoss.PostgreSQL) has been released.

This release is compatible with Zenoss versions 4.2.x to 6.x, and has no further requirements.

The following changes have been made since the previous release: 1.0.9.

  • Add support for Bi-Directional Replication (ZPS-249)
  • Add support variable default database name (ZPS-2767)
  • Added zProperties: zPostgreSQLDefaultDB: Sets default database for administration data
  • Added doc updates for failed modeling (ZEN-29375)
Detailed information on this ZenPack is available from the ZenPack Catalog.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk